Subject: Weekly Report
From: Arnaud Valentin <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Felix Descamps <[email-masked]>, Tamara Marjanovic <[email-masked]>, Tile VonBurchard <[email-masked]>
Date: Mon, 1 Apr 2019 12:48:46 +0000

Hi All,

Here is the weekly report for 25/3 to 31/3

I have highlighted 3 agents in the report above and they all 3 seem to have much lower productivity than the other 3 agents. However we did find some rather big mistakes last week therefore I think the task may be a little rushed and undermined by some agents. We have now removed that specific task as we realized it could be a little tricky and can cause a lot of problems.

Last week I introduced the team to a new task, we will hopefully be ready to roll it out this week. We are just waiting for our Getty account to be updated and ready to use. I will give a heads up when it is ready for use.

Here is an update on the queues

I have highlighted the new task, there are a lot of tasks in the queue and the task takes a little longer than the previous tasks as it takes some time to find an appropriate image for the category.

Have a good week.

Best,
Arnaud